## org.h2.android
Interface H2TransactionListener

    public interface H2TransactionListener

A class that implements this interface can listen to transaction begin and end events.

Method Summary
`void` `onBegin()` The transaction has been started.
`void` `onCommit()` The transaction will be committed.
`void` `onRollback()` The transaction will be rolled back.

Method Detail

### onBegin

    void onBegin()

  The transaction has been started.

### onCommit

    void onCommit()

  The transaction will be committed.

### onRollback

    void onRollback()

  The transaction will be rolled back.